5 0 0:SEP sesam OS and Database Support Matrix

From SEPsesam
Revision as of 13:39, 13 January 2022 by Sta (talk | contribs) (typo)
Jump to: navigation, search

Copyright © SEP AG 1999-2022. All rights reserved.

Any form of reproduction of the contents or parts of this manual is allowed only with the express written permission from SEP AG. When compiling and designing user documentation SEP AG uses great diligence and attempts to deliver accurate and correct information. However, SEP AG cannot issue a guarantee for the contents of this manual.

Draft.png WORK IN PROGRESS
This page is a draft. Treat the information on this page with caution as it may be incomplete.


Overview

The support matrix lists all configurations and versions currently supported by SEP sesam and SEP IT-Save. SEP sesam automatically detects the hardware configuration of your environment. Note that SEP sesam only recognizes storage devices that are known to or listed by the operating system, such as OS where the Master Server/Remote Device Server will be installed. For details, see Storage Hardware page.
See also the new Release Notes v. 5.0.0 Jaglion.

SEP sesam Backup Servers and Clients

It is recommended to upgrade the SEP sesam Server and Client components to the latest version as part of the regular upgrade process (check the list of SEP sesam release versions). This ensures the highest possible protection of the SEP sesam Clients. Customers with a valid license are entitled to a free SEP sesam upgrade for each new version until the end of the license term. Before upgrading your SEP sesam environment, check the support matrix.

Click for version
Linux Windows Solaris AIX MacOS BSD HP-UX NetApp ONTAP NetWare NDMP Other

Linux

SEP sesam Release Versions

SUSE Client Server RDS GUI
SLES15 (ppc (Power)) 5.0 5.0 5.0 5.0
SLES15 (x86-64) 5.0 5.0 5.0 5.0
SLES12 (x86-64) 5.0 5.0 5.0 5.0
SLES12 (Power, IBM z Systems, IBM LinuxONE) 5.0 5.0 5.0 5.0
SLES11 (i386, x86-64) 4.4.3.84 Beefalo V2 4.4.3.84 Beefalo V2 4.4.3.84 Beefalo V2 4.4.3.84 Beefalo V2
SLES11 (Power) 4.4.3.84 Beefalo V2 4.4.3.84 Beefalo V2 4.4.3.84 Beefalo V2 4.4.3.84 Beefalo V2
SLES10 (i386, x86-64) 4.2 4.2 4.2 4.2
SLES9 (i386, x86-64, Power) 4.2 4.2.1.34 4.2.1.34 4.2.1.34
SLES8 (i386) 4.0
SLES7 (i386) 4.0
OES 2018 (x86-64) Notea 5.0 5.0 5.0 5.0
OES 2015 (x86-64) Noteb 5.0 5.0 5.0 5.0
OES11 SP2 or higher (x86-64) Noteb 5.0 5.0 5.0 5.0
OES11 (x86-64) 4.4.3.84 Beefalo V2 4.4.3.84 Beefalo V2 4.4.3.84 Beefalo V2 4.4.3.84 Beefalo V2
OES2 (x86-64) 4.4 4.4 4.4 4.4
OES2 (i386) 4.2 4.2 4.2 4.2
OES1 (i386, x86-64) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34

Legend

■ Currently supported SEP sesam version. For example, version 5.0 means that all 5.0.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Notea

The SEP sesam Micro Focus (Novell) OES module is already a part of the SLES 12 packages. It is not required to download and install any separate sesam-novell-client package.

Noteb

OES11 SP2 eDirectory (NetIQ Directory) is supported by SEP sesam since version 4.2.2-40 and with SEP Sesam Novell Client 4.2.2-35. For additional information, see OES11Sp2 eDir.

Back to top of page

SEP sesam Release Versions

Red Hat Client Server RDS GUI
RHEL8 (x86-64) Notec 5.0 5.0 5.0 5.0
RHEL7 (x86-64) 5.0 5.0 5.0 5.0
RHEL7 (Power, IBM z Systems, IBM LinuxONE) 5.0 5.0 5.0 5.0
RHEL6 (x86-64) 5.0 4.4.3.64 5.0 5.0
RHEL6 (Power) 5.0 4.4.3.64 5.0 5.0
RHEL6 (i386) 4.2 4.2 4.2.2 4.2
RHEL5 (i386, x86-64) 4.2 4.2 4.2 4.2
RHEL4 (i386) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34
CentOS 8 (x86-64) 5.0 5.0 5.0 5.0
CentOS 7 (x86-64) 5.0 5.0 5.0 5.0
CentOS 6 (i386) 4.2 4.2 4.2 4.2
CentOS 6 (x86-64) 5.0 5.0 5.0 5.0
CentOS 5 (i386) 4.2 4.2 4.2 4.2
CentOS 5 (x86-64) 4.2 4.2 4.2 4.2
CentOS 4 (i386) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34

Legend

■ Currently supported SEP sesam version. For example, version 5.0 means that all 5.0.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Notec

Supported only up to RHEL 8.3 (SP3).

Back to top of page

SEP sesam Release Versions

Oracle Client Server RDS GUI
Oracle Linux 8 (x86-64) Notea 5.0 5.0 5.0 5.0
Oracle Linux 7 (x86-64) 5.0 5.0 5.0 5.0
Oracle Linux 6 (x86-64) 5.0 5.0 5.0 5.0
Oracle Linux 6 (i386) 4.2 4.2 4.2.2 4.2
Oracle Linux 7 - Unbreakable Enterprise Linux Kernel (UEK) (x86-64) 5.0 5.0 5.0 5.0
Oracle Linux 6 - Unbreakable Enterprise Linux Kernel (UEK) (x86-64) 5.0 5.0 5.0 5.0
Oracle Linux 6 - Unbreakable Enterprise Linux Kernel (UEK) (i386) 4.2 4.2 4.2.2 4.2

Legend

■ Currently supported SEP sesam version. For example, version 5.0 means that all 5.0.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Notea

Oracle Linux 8 requires at least SEP sesam version 4.4.3.71 Beefalo for Server, RDS and GUI.

Back to top of page

SEP sesam Release Versions

Debian Client Server RDS GUI
Debian 11 Bullseye (x86-64) 5.0 5.0 5.0 5.0
Debian 10 Buster (x86-64) 5.0 5.0 5.0 5.0
Debian 9 Stretch (x86-64) 5.0 5.0 5.0 5.0
Debian 8 Jessie (x86-64) 5.0 4.4.3.64 5.0 5.0
Debian 7 Wheezy (x86-64) 4.4.3.64 4.4.3.48 4.4.3.48 4.4.3.48
Debian 7 Wheezy (i386) 5.0 4.2 4.2 4.2
Debian 6 Squeeze (i386, x86-64) 5.0 4.2 4.2 4.2
Debian 5 Lenny (i386, x86-64) 4.2 4.2.1.34 4.2.1.34 4.2.1.34
Debian 4 Etch (i386, x86-64) 4.0 3.6

Legend

■ Currently supported SEP sesam version. For example, version 5.0 means that all 5.0.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).


Back to top of page

SEP sesam Release Versions

Ubuntu Client Server RDS GUI
Ubuntu 20.04 LTS (x86-64) 5.0 5.0 5.0 5.0
Ubuntu 18.04 LTS (x86-64) 5.0 5.0 5.0 5.0
Ubuntu 16.04 LTS (x86-64, IBM z Systems, IBM LinuxONE) 4.4.3.84 Beefalo V2 4.4.3.84 Beefalo V2 4.4.3.84 Beefalo V2 4.4.3.84 Beefalo V2
Ubuntu 14.04 LTS (x86-64) 4.4.3 Grolar 4.4.3 Tigon V2 4.4.3 Tigon V2 4.4.3 Tigon V2
Ubuntu 14.04 LTS (i386) 5.0 4.4.2 4.4.2 4.4.2
Ubuntu 12.04 LTS (x86-64, i386) 5.0 5.0 5.0 5.0
Ubuntu 11.04 (i386) 4.2 4.2 4.2 4.2
Ubuntu 11.04 (x86-64) 5.0 5.0 5.0 5.0
Ubuntu 10.04 LTS (x86-64) 5.0 5.0 5.0 5.0
Ubuntu 10.04 LTS (i386) 4.2 4.2 4.2 4.2
Ubuntu 08.10 (i386, x86-64) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34
Ubuntu 08.04 LTS (i386, x86-64) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34
Ubuntu 07.10 (i386) 4.0

Legend

■ Currently supported SEP sesam version. For example, version 5.0 means that all 5.0.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

SEP sesam Release Versions

Univention Client Server RDS GUI
Univention UCS 5.0 (x86-64) Note UCS 5.0 5.0 5.0 5.0 5.0
Univention UCS 4.4 (x86-64) 5.0 5.0 5.0 5.0
Univention UCS 4.3 (x86-64) 5.0 5.0 5.0 5.0
Univention UCS 4.2 (x86-64) 5.0 5.0 5.0 5.0
Univention UCS 4.1 (x86-64) 5.0 5.0 5.0 5.0
Univention UCS 4.0 (x86-64) 5.0 5.0 5.0 5.0
Univention UCS 4.0 (x86-64) 5.0 5.0 5.0 5.0
Univention UCS 3.2 (i386, x86-64) 4.2 4.2 4.2 4.2
Univention UCS 3.1 (i386, x86-64) 4.2 4.2 4.2 4.2
Univention UCS 3.0 (i386, x86-64) 4.2 4.2 4.2 4.2
Univention UCS 2.4 (i386, x86-64) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34
Univention UCS 2.3 (i386, x86-64) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34
Univention UCS 2.2 (i386, x86-64) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34
Univention UCS 2.0 (i386, x86-64) 4.0

Legend

■ Currently supported SEP sesam version. For example, version 5.0 means that all 5.0.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Note UCS 5.0

The SEP sesam package is not part of the UCS 5.0 (beta) distribution. You have to install the SEP sesam debian package.

Back to top of page

SEP sesam Release Versions

Other Client Server RDS GUI
Other (unsupported) 4.2 4.2 4.2 4.2

Legend

■ Currently supported SEP sesam version.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

Windows

SEP sesam Release Versions

Version Client Server RDS GUI
Windows Server 2019 Core (x64) Notea 5.0
Windows Server 2019 (x64) Notea 5.0 5.0 5.0 5.0
Windows Server 2016 Core (x64) Noteb 5.0
Windows Server 2016 (x64) Noteb 5.0 5.0 5.0 5.0
Windows Server 2012 R2 (x64) Noteb 5.0 5.0 5.0 5.0
Windows Server 2012 R2 Core (x64) Noteb 5.0
Windows Server 2012 (x64) Noteb 5.0 5.0 5.0 5.0
Windows Server 2012 Core (x64) Noteb 5.0
Windows Small Business Server 2011 (x64) Notec 5.0 5.0 5.0 5.0
Windows Server 2008 R2 (x64) 4.4.3 Beefalo V2 4.4.3 Beefalo V2 4.4.3 Beefalo V2 4.4.3 Beefalo V2
Windows Server 2008 R2 Core (x64) 4.4.3 Beefalo V2
Windows Server 2008 SP2 (x64) 4.4.3 Grolar 4.4.3 Tigon V2 4.4.3 Tigon V2 4.4.3 Grolar
Windows Server 2008 SP2 (x86 ≤ 3GB RAM) 4.4.3 Grolar 4.4.3 Grolar
Windows Small Business Server 2008 (x64) 4.4.3 Grolar 4.4.3 Tigon V2 4.4.3 Tigon V2 4.4.3 Grolar
Windows Server 2003 R2 (x86 ≤ 3GB RAM, x64) 4.2 4.2
Windows Server 2003 ≥ SP2 (x86 ≤ 3GB RAM, x64) 4.2 4.2
Windows 10 (x64) 5.0 5.0 5.0 5.0
Windows 10 (x86) 4.4.3 Grolar 4.4.3 Grolar
Windows 8 (x64) 5.0 5.0 5.0 5.0
Windows 8 (x86 ≤ 3GB RAM) 4.4.3 Grolar 4.4.3 Grolar
Windows 7 (x64) 4.4.3 Grolar 4.4.3 Grolar
Windows 7 (x86 ≤ 3GB RAM) 4.4.3 Grolar 4.4.3 Grolar
Windows Vista (x86 ≤ 3GB RAM, x64) 4.2 4.2
Windows XP ≥ SP2 (x86 ≤ 3GB RAM, x64) 4.2 4.2
Windows 2000 3.6
Windows NT 3.2

Legend

■ Currently supported SEP sesam version. For example, version 5.0 means that all 5.0.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Notea

Windows Server 2019 support was introduced with version 4.4.3 Grolar, but it was recognized as Windows Server 2016. With version 5.0, the Windows Server 2019 is normally recognized.

Noteb

Microsoft Data Deduplication Enabled Volumes are supported since version 4.4.

Notec

The only supported edition is the Windows SBS Standard Edition. The Essentials Edition is not supported!

Back to top of page

Solaris

SEP sesam Release Versions

Version
Client Server RDS GUI
Solaris 11 (i386, x86-64) 4.2
Solaris 11 (sparc) 4.2
Solaris 10 (sparc, i386) 4.2 4.2 4.2 4.2
Solaris 9 (sparc) 4.2 4.2 4.2 4.2
Solaris 8 (sparc) 3.0
Solaris 7 (sparc) 3.0

Legend

■ Currently supported SEP sesam version.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

AIX

SEP sesam Release Versions

Version Client Server RDS GUI
AIX 7 5.0 5.0
AIX 6 4.0 4.0
AIX 5.x 4.0 4.0
AIX 4.3 3.0

Legend

■ Currently supported SEP sesam version. For example, version 5.0 means that all 5.0.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

MacOS

SEP sesam Release Versions

Version Client Server RDS GUI
MacOS X 10.8 (Intel) 4.2 4.2
MacOS X 10.6 (Intel) 4.2.2 4.2.2

Legend

■ Currently supported SEP sesam version.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

BSD

SEP sesam Release Versions

Version Client Server RDS GUI
FreeBSD 8 (i386, x86_64) 4.0 4.0 4.0
OpenBSD 4.6 4.0

Legend

■ Currently supported SEP sesam version.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

HP-UX

SEP sesam Release Versions

Version Client Server RDS GUI
HP-UX 11 ia64 4.0
HP-UX 11 risc 3.0
HP-UX 10 risc 3.0

Legend

■ Currently supported SEP sesam version.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

NetApp ONTAP

SEP sesam Release Versions

Version Client Server RDS GUI
≥ ONTAP 9.x 5.0
≥ ONTAP 8.x (7-Mode and clustered data) 5.0
ONTAP 7.x.x–8.2.x (7-Mode and clustered data) 5.0
ONTAP 7.x.x - 8.2.x (7-Mode only) 5.0
Back to top of page

NetWare

SEP sesam Release Versions

Version Client Server RDS GUI
NetWare 6.x 4.0
NetWare 5.1 4.0

Legend

■ Currently supported SEP sesam version.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

NDMP

SEP sesam Release Versions

Version Client Server RDS GUI
Dell EMC Unity 5.0
NetApp 5.0
Oracle ZFS 5.0
EMC VNX 5.0
Back to top of page

Other

SEP sesam Release Versions

Supported Client Server RDS GUI
Tru64 5.x alpha
SINIX 5.44 mips
FreeBSD 5 i386
SCO-UX i386 i386
VMS alpha
Back to top of page

SEP sesam Bare Metal Recovery Linux

SEP sesam Release Versions

Linux BSR based on REAR Platform Version
SLES 15 x86-64 5.0
Supported up to Service Pack 2 (SLES15 SP2)
SLES 12 x86-64, Power* IBM Linux ONE*
SLES 11 i386, x86-64, Power* 4.4.3.64 Grolar only if UEFI BIOS is used. Version 4.4.3.64 is the last version with integrated REAR 2.4. Later REAR versions (≥ REAR 2.5) no longer support SLES 11 (with UEFI).

To continue using BSR SLES 11, you should not upgrade to a later version of SEP sesam.

SLES 10 ≥ SP2 i386, x86-64
RHEL 8 x86-64 5.0
Supported up to Service Pack 3 (RHEL 8.3)
RHEL 7 x86-64, Power*
RHEL 6 i386, x86-64, Power*
CentOS 6 i386, x86-64
Debian 10 Buster x86-64 5.0
Debian 8 Jessie i386, x86-64
Debian 7 Wheezy i386, x86-64
Information sign.png Note
  • Systems that use UEFI as a boot loader are currently only supported on SLES
  • On SLES creating a UEFI-bootable recovery image is only possible with additional packages. For details, see UEFI.

  • Virtual machines running on XEN cannot be backed up with SEP sesam BSR solution
  • The resulting ISO image containing a paravirtualized kernel is not bootable. Please use the SEP Sesam Citrix XEN module for Citrix XEN Server to create a consistent and relevant backup for a disaster recovery.

  • Power PC
  • For PowerPC and Linux One Systems, contact SEP sesam sales.

    These architectures may not work out of the box or require special configuration. Consultation for these systems is available according to the price list.
Back to top of page


SEP sesam Bare Metal Recovery Windows

SEP sesam Release Versions

Windows BSR Pro Platform Version
Windows Server 2019 x64 5.0
Windows Server 2016 x64 5.0
Windows Server 2012 [R2] x64 5.0
Windows Server 2008 R2 x64 4.4.3.84 Beefalo V2
Windows Server 2008 x86, x64 4.4.3 Grolar
Windows 10 x86, x64 4.4.3 Grolar
Windows 8[.1] x86, x64 4.4.3 Tigon
Windows 7 x86, x64 4.4.3 Grolar
Information sign.png Note
Back to top of page

SEP sesam VM extensions

Click for version

VMware Citrix XCP-ng Hyper-V RHV
OLVM KVM Proxmox OpenNebula Nutanix

VMware

SEP sesam Release Versions

VMware version Notea VDDK Noteb VADP Limitations
vSphere 7.0 VDDK 7.0.2 (manual update required)
...
VDDK 6.5.2 (manual update required)
5.0
vSphere 6.7 VDDK 6.5.2 (manual update required)
VDDK 6.0.3 (manual update required)
5.0
vSphere 6.5 VDDK 6.5.2 (manual update required)
VDDK 6.0.3 (included in SEP sesam Windows client ≥ 4.4.3.48)
VDDK 6.0.2 (included in SEP sesam Windows client ≤ 4.4.3.42)
5.0
  • VDDK 6.5 or higher is required for backup of VMs residing on VMFS-6 datastores using SAN transport mode
  • Not supported: Backing up encrypted VMDKs.
  • VDDK 6.5 only supports ESXi 5.5, ESXi 6.0, and ESXi 6.5.
vSphere 6.0 VDDK 6.0.2 ≤ 4.4.2.66
vSphere 5.5 VDDK 5.5 – 5.5.5 4.4.2
vSphere 5.1 VDDK 5.1 ≤ 4.4.1
vSphere 5.0 VDDK 5.0 ≤ 4.4.1
Notea

Backup with SEP sesam is only supported with a licensed ESXi hypervisor.

Noteb

VMware policy on backward and forward compatibility is that VDDK supports N-2 and N+1 releases. For example, VDDK 6.0 and all its update releases support vSphere 5.1, 5.5, and 6.5 (except for new features).

Back to top of page

Citrix

SEP sesam Release Versions

Citrix version Version CBT support VSS and quiesced snapshots
Citrix Hypervisor 8.2 5.0 Available for Premium Edition (previously Enterprise Edition). Notec No longer supported. Notea
Citrix Hypervisor 8.1 5.0 Available for Premium Edition (previously Enterprise Edition). Notec No longer supported. Notea
Citrix Hypervisor 8.0 5.0 Available for Premium Edition (previously Enterprise Edition). Notec Supported. Noteb
XenServer 7.6 5.0 Available for XenServer Enterprise Edition. Supported. Noteb
XenServer 7.3 5.0 Available for XenServer Enterprise Edition. Supported. Noteb
XenServer 7.2 X Supported. Noteb
XenServer 7.1 X Supported. Noteb
XenServer 6.5 X Supported. Noteb
XenServer 6.2 X Supported. Noteb
XenServer 6.0 X Supported. Noteb
XenServer 5.6 X Supported. Noteb
Notea

VSS and quiesced snapshots of Windows VMs are only supported in Citrix Hypervisor 8.0 and earlier; they have been removed in Citrix Hypervisor ≥ 8.1 and in the version ≥ 9.0.x.x drivers. For more information, see Citrix Hypervisor 8.1 Deprecations and removals.

Noteb

To continue using the quiesced snapshot feature with Windows VMs hosted on Citrix Hypervisor 8.0 and earlier, keep your current 8.2.x.x version of the Windows I/O drivers and do not update to the 9.0.x.x drivers.

Notec

Citrix Hypervisor (XenServer) Changed Block Tracking (CBT) is required for single file restore.

Back to top of page

XCP-ng

SEP sesam Release Versions

XCP-ng version Version CBT support VSS and quiesced snapshots
XCP-ng 8.0 5.0 XCP-ng CBT is available. Supported. Note
XCP-ng 7.6 5.0 XCP-ng CBT is available. Supported. Note
Note

As XCP-ng is based on Citrix Hypervisor that has removed support for VSS and quiesced snapshots in Citrix Hypervisor ≥ 8.1 and in version ≥ 9.0.x.x drivers, the following applies: To continue using the quiesced snapshot feature with Windows VMs hosted on XCP-ng 8.0 and earlier, keep your current 8.2.x.x version of the Windows I/O drivers and do not update to the 9.0.x.x drivers. For more information, see XCP ng 8.1 Release Notes and Citrix Hypervisor 8.1 Deprecations and removals.

Back to top of page

Hyper-V

SEP sesam Release Versions

Hyper-V version Version
Hyper-V Server 2019 5.0
Hyper-V Server 2016 5.0
Hyper-V 3.0 Server 2012 R2 - with/without CSV 4.4.3
Hyper-V 3.0 Server 2012 - only without CSV 4.4.2
Hyper-V 2.0 Server 2008 R2 - only without CSV 4.4.1
Back to top of page

Red Hat Virtualization (RHV/RHEV)

SEP sesam Release Versions

RHV/RHEV version Version
RHV 4.4 5.0
RHV 4.3 5.0
RHV 4.2 5.0
RHV 4.1 5.0
RHV 4.0 5.0
RHEV 3.6 5.0
Back to top of page

Oracle Linux Virtualization Manager (OLVM)

SEP sesam Release Versions

OHV version Version
OLVM 4.2 5.0
Information sign.png Note
The RHV module supports the oVirt framework for virtualization that is also used by Oracle Linux Virtualization Manager. For details, see the OLVM documentation.
Back to top of page

KVM/QEMU

SEP sesam Release Versions

Supported OS (with KVM/libvirt) Version
Debian, RHEL, SLES, IBM z Systems, IBM LinuxONE, Oracle Linux (for other OS please contact sales@sep.de) 5.0
Back to top of page

Proxmox VE

SEP sesam Release Versions

Version SEP sesam version
Proxmox 5.4 5.0
Back to top of page

OpenNebula

SEP sesam Release Versions

Version Supported OS SEP sesam version
OpenNebula 6.0 Debian 10 (for other OS please contact sales@sep.de) 5.0
OpenNebula 5.10.1 Debian 10 (for other OS please contact sales@sep.de) 5.0
OpenNebula 5.12 Debian/Ubuntu (for other OS please contact sales@sep.de) 5.0
OpenNebula 5.8 Ubuntu (for other OS please contact sales@sep.de) 5.0
OpenNebula 5.2.1 Ubuntu (for other OS please contact sales@sep.de) 5.0
Back to top of page

Nutanix AHV

SEP sesam Release Versions

Version SEP sesam version
Nutanix Acropolis 5.0 5.0
Back to top of page

SEP sesam database and groupware online backup modules

Click for version
Oracle SAP ASE SAP HANA SAP NetWeaver MAX-DB
Informix IBM DB2 Microsoft SQL Server MySQL/MariaDB PostgreSQL

Oracle

All components for setting up the Oracle extension are already included in the SEP sesam installation packages.

Version Oracle 9i Oracle 10g Oracle 11g Oracle 12c/18c/19c Note
SLES12 x86-64, Power, IBM LinuxONE x86-64, Power, IBM LinuxONE
SLES11 i386, x86-64 i386, x86-64 i386, x86-64, Power X86-64, Power
SLES10 i386, x86-64 i386, x86-64 i386, x86-64
SLES9 i386, x86-64 i386, x86-64
SLES8 i386
RHEL7 x86-64, Power, IBM LinuxONE x86-64, Power, IBM LinuxONE
RHEL6 i386, x86-64 i386, x86-64 i386, x86-64, Power x86-64, Power
RHEL5 i386, x86-64 i386, x86-64 i386, x86-64
RHEL4 i386
Solaris 11 i386, x86-64 i386, x86-64
Solaris 10 sparc sparc i386, x86-64
Solaris 9 sparc sparc
AIX 7 Power Power Power Power
AIX 6.x Power Power Power
AIX 5.x Power Power Power
Windows Server 2019 x64
Windows Server 2016 x64
Windows Server 2012 [R2] x64 x64 x64
Windows Server 2008 [R2] x86, x64 x86, x64 x86, x64 x64
Windows Server 2003 [R2] x86, x64 x86, x64 x86, x64
Windows 7 x86, x64
Windows 2000 x86 x86
Note

With Oracle databases v. ≥ 12c, multitenant architecture is supported to enable backup and restore of multitenant container databases (CDBs) and pluggable databases (PDBs) in a similar way to traditional Oracle databases (non-CDBs). For details, see Backing up CDBs and PDBs.

Back to top of page

SAP ASE

All components for setting up the SAP Adaptive Server Enterprise (ASE) 16.0 (formerly SAP Sybase ASE) extension are already included in the SEP sesam installation packages.

Version SAP ASE 16.0
SLES12 x86-64, Power
SLES11 x86-64, Power
RHEL7 i386, x86-64
RHEL6 i386, x86-64
Windows Server 2016 x64
Windows Server 2012 x64
Windows Server 2008 [R2] x64
Back to top of page

SAP HANA

All components for setting up the SAP HANA extension are already included in the SEP sesam installation packages. For more information on certified integration with SAP applications, see SAP solutions.

Version SAP HANA SAP HANA 2.0
SLES15 x86-64, Power x86-64, Power
SLES15 for SAP x86-64, Power x86-64, Power
SLES12 x86-64, Power x86-64, Power
SLES12 for SAP x86-64, Power x86-64, Power
SLES11 x86-64, Power x86-64, Power
SLES11 for SAP x86-64, Power x86-64, Power
RHEL7 x86-64, Power x86-64, Power
RHEL7 for SAP HANA x86-64, Power x86-64, Power
RHEL6 x86-64, Power x86-64, Power
RHEL6 for SAP HANA x86-64, Power x86-64, Power
Back to top of page

SAP NetWeaver

All components for setting up the SAP NetWeaver extension are already included in the SEP sesam installation packages. For more information on certified integration with SAP applications, see SAP solutions.

Version SAP Oracle SAP MaxDB 7.6 - 7.9
SLES12 x86-64 x86-64, Power
SLES11 x86-64 x86-64, Power
SLES10 i386, x86-64 i386, x86-64
RHEL7 i386, x86-64 i386, x86-64
RHEL6 i386, x86-64 i386, x86-64
RHEL5 i386, x86-64 i386, x86-64
AIX 7 Power
Windows Server 2016 x64 x64
Windows Server 2012 x64 x64
Windows Server 2008 [R2] x64 x64
Back to top of page

MAX-DB

All components for setting up the MAX-DB extension are already included in the SEP sesam installation packages.

Version MaxDB 7.2 - 7.9
SLES12 x86-64, Power
SLES11 x86-64, Power
SLES10 i386, x86-64
SLES9 i386, x86-64
SLES8 i386
RHEL7 x86-64, Power
RHEL6 x86-64, Power
RHEL5 i386, x86-64
RHEL4 i386
Back to top of page

Informix

Version Informix 7 Informix 9 Informix 10 Informix 11 Informix 12
SLES12 i386 i386 i386 i386/x64 i386/x64
SLES11 i386 i386 i386 i386/x64 i386/x64
SLES10 i386 i386 i386 i386/x64
SLES9 i386 i386 i386 i386/x64
RHEL7 i386 i386 i386 i386/x64 i386/x64
RHEL6 i386 i386 i386 i386/x64 i386/x64
RHEL5 i386 i386 i386 i386/x64
RHEL4 i386 i386 i386 i386/x64
Windows Server 2012 [R2] x86, x64 x86, x64 x86, x64 x64 x64
Windows Server 2008 [R2] x86, x64 x86, x64 x86, x64 x64 x64
Windows Server 2003 x86, x64 x86, x64 x86, x64 x64
Windows 7 x86, x64 x86, x64 x86, x64 x64
Back to top of page

IBM DB2

All required components for IBM DB2 may already be included in the SEP sesam Client package. If not, you can download the extension from the SEP Download Center.

Version DB2 8 DB2 9 DB2 10 DB2 11
SLES12 x86-64, Power, IBM LinuxONE x86-64, Power, IBM LinuxONE x86-64, Power, IBM LinuxONE
SLES11 i386, x86-64, Power i386, x86-64, Power i386, x86-64, Power i386, x86-64, Power
SLES10 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
SLES9 i386 i386
RHEL7 x86-64, Power, IBM LinuxONE x86-64, Power, IBM LinuxONE x86-64, Power, IBM LinuxONE
RHEL6 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
RHEL5 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
RHEL4 i386 i386
Windows Server 2008 [R2] x86, x64 x86, x64 x86, x64 x86, x64
Windows Server 2003 x86, x64 x86, x64
AIX 7 Power Power Power
AIX 6 Power Power
AIX 5 Power Power
Back to top of page

Microsoft SQL Server

All required components are already included in the SEP sesam Client package.

Version SQL Server 2005 (Express) SQL Server 2008 (Express) SQL Server 2008 R2 (Express) SQL Server 2012 (Express) SQL Server 2014 (Express) SQL Server 2016 (Express) SQL Server 2017 (Express) SQL Server 2019 (Express)
Windows Server 2019 x64 x64 x64 x64
Windows Server 2016 x64 x64 x64 x64
Windows Server 2012 R2 x64 x64 x64 x64 x64 x64
Windows Server 2012 x64 x64 x64 x64
Windows Server 2008 R2 x86, x64 x86, x64 x86, x64 x86, x64 x86, x64
Windows Server 2008 x86, x64 x86, x64 x86, x64 x86, x64 x86, x64
Windows Server 2003 x86, x64 x86, x64 x86, x64
Windows XP x86, x64 x86, x64 x86, x64
Windows 2000 x86
Information sign.png Note
Back to top of page

MySQL/MariaDB

All required components are included in the SEP sesam Client package.

Version MySQL 4 MySQL 5 MariaDB 5 MariaDB 10
SLES12 x86-64, Power, IBM z Systems, IBM LinuxONE x86-64 x86-64, Power, IBM z Systems, IBM LinuxONE
SLES11 i386, x86-64, Power, IBM z Systems, IBM LinuxONE i386, x86-64 i386, x86-64, Power, IBM z Systems, IBM LinuxONE
SLES10 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
SLES9 i386, x86-64 i386, x86-64
SLES8 i386, x86-64 i386, x86-64
RHEL7 x86-64, Power, IBM z Systems, IBM LinuxONE x86-64 x86-64, Power, IBM z Systems, IBM LinuxONE
RHEL6 i386, x86-64, Power, IBM z Systems, IBM LinuxONE i386, x86-64 i386, x86-64, Power, IBM z Systems, IBM LinuxONE
RHEL5 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
RHEL4 i386, x86-64 i386, x86-64
Debian Buster x86_64 x86-64 x86-64
Debian Strech x86_64 x86-64 x86-64
Debian Jessie i386,x86_64 i386, x86-64 i386, x86-64
Debian Wheezy i386,x86_64 i386, x86-64 i386, x86-64
Debian Squeeze i386,x86_64 i386, x86-64 i386, x86-64
Debian Lenny i386,x86_64 i386, x86-64 i386, x86-64
Debian Etch i386 i386
Ubuntu i386,x86_64 i386,x86_64 i386, x86-64 i386, x86-64
Univention UCS 4.0 i386, x86-64 i386, x86-64 i386, x86-64
Univention UCS 3.2 i386, x86-64 i386, x86-64 i386, x86-64
Univention UCS 3.0 i386, x86-64 i386, x86-64 i386, x86-64
Univention UCS 2.2 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
Windows 2008 and higher x86-64
Back to top of page

PostgreSQL / EnterpriseDB

All required components are included in the SEP sesam Client package. Note that the SEP sesam installation on RHEL changes the permissions of /var/run/postgresql to grant PostgreSQL access rights to the SEP sesam user.

Version PostgreSQL 7 PostgreSQL 8 Enterprise DB 8.3 PostgreSQL 9 Enterprise DB 9.5 PostgreSQL 10
SLES12 x86-64, Power x86-64, Power x86-64, Power, IBM z Systems, IBM LinuxONE x86-64, Power, IBM z Systems, IBM LinuxONE x86-64, Power, IBM z Systems, IBM LinuxONE
SLES11 i386, x86-64 i386, x86-64, Power i386, x86-64, Power i386, x86-64, Power, IBM z Systems, IBM LinuxONE x86-64, Power, IBM z Systems, IBM LinuxONE
SLES10 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
SLES9 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
SLES8 i386 i386
RHEL7 x86-64, Power x86-64, Power x86-64, Power, IBM z Systems, IBM LinuxONE x86-64, Power, IBM z Systems, IBM LinuxONE
RHEL6 i386, x86-64 i386, x86-64, Power i386, x86-64, Power i386, x86-64, Power x86-64, Power
RHEL5 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
RHEL4 i386 i386
Debian Stretch x86-64 x86-64 x86-64 x86-64
Debian Jessie x86-64 x86-64 x86-64 x86-64
Debian Wheezy i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
Debian Squeeze i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
Debian Lenny i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
Univention UCS i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
Back to top of page

Groupware and mail backup modules

Click for version
Microsoft Exchange Server Microsoft SharePoint GroupWise IBM Domino Server Kopano
Zarafa Scalix JIRA Dovecot IMAP Cyrus IMAP Courier IMAP openLDAP

Microsoft Exchange Server

All required components are included in the SEP sesam Client package.

Version MS Exchange 2007 MS Exchange 2010 MS Exchange 2013 CU3 MS Exchange 2013 MS Exchange 2016 MS Exchange 2019
Windows Server 2019 x64 (as of 4.4.3 Beefalo)
Windows Server 2016 x64 (as of 4.4.3 Tigon v.1)
Windows Server 2012 R2 x64 with Exchange 2010 SP3 x64 x64 x64
Windows Server 2012 x64 with Exchange 2010 SP3 x64 x64
Windows Server 2008 R2 x64 x64 x64 x64
Windows Server 2008 x64 x64
Information sign.png Note
  • SEP sesam requires Microsoft .Net Framework 4 for Microsoft Exchange Server 2007/2010/2013/2016/2019.
  • .Microsoft Exchange Server 2013 requires Cumulative Update 3. For details, see the MS error description "Event 2112 or 2180 is logged".
Back to top of page

Microsoft SharePoint

All required components are included in the SEP sesam Client package to support SharePoint Server running on SQL Server.

The SEP sesam Client package must be installed on the SharePoint Server and on the SQL Server.

Version SharePoint 2007 SharePoint 2010 SharePoint 2013 SharePoint 2016
Windows Server 2016 x64
Windows Server 2012 R2 x64 x64
Windows Server 2012 x64 x64
Windows Server 2008 R2 SP1 x64 x64 x64
Windows Server 2008 x86, x64 x64
Back to top of page
Information sign.png Note

GroupWise

All required components are included in the SEP sesam Novell client package.

Version GW 5.x GW 6.x GW 7.x GW 8.x GW 2012 GW 2014 /2014R2 GW 2018
Linux-OES2018 x86_64 x86_64
Linux-OES2015 x86_64 x86_64 x86_64
Linux-OES11 i386 x86_64 x86_64
Linux-OES2 i386 i386 i386 i386 x86_64
Linux-OES1 i386 i386 i386 i386
NetWare 6.5
Back to top of page

HCL Domino Server

All required components for HCL Domino Server (formerly IBM Domino/Lotus Domino) may already be included in the SEP sesam Client package. If not, you can download the extension from the SEP Download Center.

OS minimum Domino 8.5 Domino 9.0.1 Domino 10 Domino 11 Domino 12
SLES15 x64 x64 x64
SLES12 x64 x64 x64 x64
SLES11 SP1 i386, x86_64 x64
RHEL8 x64 x64 x64
RHEL7 x64 x64
RHEL6 U3 i386, x86_64 x64
Windows Server 2019 x64 x64 x64
Windows Server 2016 x64 x64 x64 x64
Windows Server 2012 [R2] x64
Windows Server 2008 [R2] x64 x64
Back to top of page

Kopano

All required components are included in the SEP sesam Client package.

Version Kopano 8.3 Kopano 8.4 Kopano 8.7.12
SLES12 x86_64 x86_64 x86_64
RHEL7 x86_64 x86_64 x86_64
RHEL6 i686, x86_64 i686, x86_64 x86_64
Wheezy (Debian 7.x) i386, x86_64 i386, x86_64 x86_64
Jessie (Debian 8.x) i386, x86_64 i386, x86_64 x86_64
Ubuntu 16.04 x86_64 x86_64 x86_64
Ubuntu 14.04 x86_64 x86_64 x86_64
Univention UCS 4.x i386 (only for updates), x86_64 i386 (only for updates), x86_64 x86_64
Information sign.png Note
Single mailbox backup for Kopano Community Edition is not supported due to Kopano license restrictions.
Back to top of page

Zarafa

All required components are included in the SEP sesam Client package. Supported are Zarafa Standard, Professional and Enterprise Edition.

Version Zarafa 5.20 Zarafa 6.40 Zarafa 7
SLES12 x86_64
SLES11 i386 i386 i386,x86_64
SLES10 i386 i386 i386,x86_64
SLES9 i386 i386
RHEL7 x86_64
RHEL6 i386 i386 i386,x86_64
RHEL5 i386 i386 i386,x86_64
RHEL4 i386 i386
Etch i386 i386
Lenny i386 i386 i386,x86_64
Squeeze i386 i386 i386,x86_64
Wheezy i386,x86_64
Jessie x86_64
Ubuntu 16.04 x86_64
Ubuntu 12.04 i386 i386,x86_64
Ubuntu 10.04 i386 i386 i386,x86_64
Ubuntu 08.04 i386 i386
Univention UCS 3.0 i386, x86_64
Univention UCS 2.4 i386, x86_64
Univention UCS 2.2 i386 i386
Information sign.png Note
Single mailbox backup for Zarafa Community Edition is not supported due to Zarafa license restrictions.
Back to top of page

Scalix

Information sign.png Note
SEP AG has discontinued support for Scalix with SEP sesam 4.4.3 Tigon V2.
Version Scalix 12
SLES12 x86_64, Power
SLES11 i386, x86_64, Power
RHEL7 x86_64, Power
RHEL6 i386, x86_64, Power
Debian i386, x86_64
Ubuntu i386, x86_64
Back to top of page

JIRA

Information sign.png Note
SEP AG has discontinued support for JIRA with SEP sesam v. 4.4.3 Beefalo.
Version JIRA Server SEP sesam Server
7.0.1.2 JIRA Server 7.0.0 - 7.1.9 SEP sesam version ≥ 4.4.2
6.4.1.2 JIRA Server 6.4.1 - 6.4.14 SEP sesam version ≥ 4.4.2

Dovecot IMAP

All required components are included in the SEP sesam Client package.

Cyrus IMAP

All required components are included in the SEP sesam Client package.

Courier IMAP

All required components are included in the SEP sesam Client package.

openLDAP

All required components are included in the SEP sesam Client package.

Version openLDAP 2.3. openLDAP 2.4.
SLES12 x86_64 x86_64
SLES11 i386, x86_64 i386, x86_64
SLES10 i386, x86_64 i386, x86_64
SLES9 i386, x86_64 i386, x86_64
RHEL7 x86_64 x86_64
RHEL6 i386, x86_64 i386, x86_64
RHEL5 i386, x86_64 i386, x86_64
RHEL4 i386 i386
Debian i386, x86_64 i386, x86_64
Ubuntu i386, x86_64 i386, x86_64
Univention UCS 3.0 i386, x86_64 i386, x86_64
Univention UCS 2.4 i386, x86_64 i386, x86_64
Univention UCS 2.2 i386, x86_64 i386, x86_64
Back to top of page

Unsupported OS

The following table lists the last supported version of SEP sesam for specified operating systems. You can continue using the last supported version of SEP sesam on these operating systems, but SEP AG no longer provides updates or fixes for the specified versions.

SEP sesam Release Versions

Operating system Last supported version Release Notes
SLES 11 SP2, SP3, SP4 4.4.3.x Beefalo V2, see notes 4.4.3 Beefalo V2 SEP announced that it would no longer support SLES 11 SP2, SP3, SP4 with SEP sesam Beefalo, but has re-established support for Beefalo V2, where all SEP sesam Beefalo V2 packages (Server, Client, etc.) can be used. However, Beefalo V2 is the last supported SEP sesam release for SLES 11 SP2, SP3, SP4 .
Windows Server 2008 R2 4.4.3.x Beefalo V2, see notes 4.4.3 Beefalo V2 SEP announced that it would no longer support SEP sesam Server on Windows Server 2008 R2 with SEP sesam Beefalo, but has re-established this support already in Beefalo. This actually means that the last supported SEP sesam Server release for Windows Server 2008 R2 is Beefalo V2.
Ubuntu 16.04 4.4.3.84 Beefalo V2 4.4.3 Beefalo V2
RHEL 6 4.4.3.64 Grolar 4.4.3 Grolar
Debian 8 »Jessie« 4.4.3.64 Grolar 4.4.3 Grolar
Debian 7 »Wheezy« 4.4.3.64 Grolar 4.4.3 Grolar Version 4.4.3.64 only available for sesam-cli on amd64
Windows Server 2008 4.4.3.64 Grolar 4.4.3 Grolar
Windows 7 4.4.3.64 Grolar 4.4.3 Grolar
Ubuntu 14.04 4.4.3.48 Tigon V2 4.4.3 Tigon V2
All 32-bit operating systems 4.2.2.40 4.2.2 For some operating systems SEP sesam client is still available in 32-bit.
SLES 10 4.2.2.40 4.2.2
RHEL 5 4.2.2.40 4.2.2
Debian 6 »Squeeze« 4.2.2.40 4.2.2 sesam-cli also available in version 4.4.1.22
Windows Server 2003 4.2.2.40 4.2.2
Debian 5 »Lenny« 4.2.1.34 4.2.1
SLES 11 ≤ SP1 4.2.1.34 4.2.1 Initial SLES 11 Release and Servicepack 1


See also

SEP sesam Storage Hardware Support MatrixJava Compatibility MatrixVDDK Compatibility Matrix VMware SF and IR Support MatrixEncryption Support Matrix